/* ===============================================================================
 *   Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 *   Use of this software is controlled by the terms and conditions found
 *   in the license agreement under which this software has been supplied.
 * ===============================================================================
 */
/** ==============================================================================
 * @file csl_adtf2Init.c
 *
 * @brief File for functional layer of CSL API @a CSL_adtf2Init()
 *
 * @path $(CSLPATH)\adtf2\src
 *
 * Description
 *   - The CSL_adtf2Init() function definition & it's associated functions
 * ===============================================================================
 */
/* ===============================================================================
 * Revision History
 * ===============
 *  30-Apr-2008 File created
 *
 * ===============================================================================
 */
#include <csl_adtf2.h>


#pragma CODE_SECTION (CSL_adtf2Init, ".text:csl_section:adtf2");
CSL_Status CSL_adtf2Init (
    CSL_Adtf2Context    *pContext
)
{
    return CSL_SOK;
}

