/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 * Use of this software is controlled by the terms and conditions found
 * in the license agreement under which this software has been supplied
 * priovided
 * ============================================================================
 */


/** =========================================================================== 
 * @file csl_bwmngmtHwControl.c
 *
 * @brief File for functional layer of CSL API @a CSL_bwmngmtHwControl()
 *
 * @path $(CSLPATH)\bwmngmt\src
 * 
 * Description
 *   - The @a CSL_bwmngmtHwControl() function definition & it's associated
 *     functions
 *
 * @date 17 Mar, 2006
 * @author PSK 
 * =============================================================================
 */

/* =============================================================================
 * Revision History
 * ===============
 * 17-Mar-2006  PSK  file created
 * 08-Sep-2008 Update for Doxygen
 * =============================================================================
 */
 
#include <csl_bwmngmt.h>

/* ============================================================================
 *   CSL_bwmngmtHwControl
 *  ===========================================================================
 */
#pragma CODE_SECTION (CSL_bwmngmtHwControl, ".text:csl_section:bwmngmt");
CSL_Status CSL_bwmngmtHwControl (
    /* pointer to the object that holds reference to the
     * instance of BWMNGMT requested after the call */
    CSL_BwmngmtHandle        hBwmngmt,
    
    /* pointer to setup structure which contains the
     * information to program BWMNGMT to a useful state */
    CSL_BwmngmtHwControlCmd   cmd,

    void                      *arg
)
{
    return CSL_SOK;

}


