/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 * Use of this software is controlled by the terms and conditions found
 * in the license agreement under which this software has been supplied
 * priovided
 * ============================================================================
 */

/** ============================================================================
 *   @file  csl_bwmngmtInit.c
 *
 *   @path  $(CSLPATH)\src\bwmngmt
 *
 *   @desc  File for functional layer of CSL API CSL_bwmngmtInit()
 *
 */

/* =============================================================================
 * Revision History
 * ===============
 *  03-Jun-2004 Chad Courtney File Created
 *
 *  11-Apr-2005 Brn updated the file for doxygen compatibiliy
 *
 *  16-Nov-2005 ds  updated the documentation
 *  08-Sep-2008 Update for Doxygen
 * =============================================================================
 */
 

#include <csl_bwmngmt.h>

/* ============================================================================
 *    CSL_bwmngmtInit
 *  ===========================================================================
 */
#pragma CODE_SECTION (CSL_bwmngmtInit, ".text:csl_section:bwmngmt");
CSL_Status CSL_bwmngmtInit (
    CSL_BwmngmtContext *pContext
)
{
    return CSL_SOK;
}

