/*  ============================================================================
 *   Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 *   Use of this software is controlled by the terms and conditions found
 *   in the license agreement under which this software has been supplied.
 *  ============================================================================
 */

/** 
 *  @file    csl_ddr2Init.c
 *  
 *  @brief   File for functional layer of CSL API @a CSL_ddr2Init()
 *
 *  @path    $(CSLPATH)\src\ddr2
 *
 *  @desc
 *    - The @a CSL_ddr2Init() function definition & it's associated functions
 *
 *  Modification 1
 *    - Modified on: 10/4/2005
 *    - Reason: created the sources.
 *
 *  @date 10th April, 2005
 *  @author Ramitha Mathew.
 *
 */
/* ===============================================================================
 *  Revision History
 *  ===============
 *  08-Sep-2008 Update for Doxygen
 *
 * ===============================================================================
 */
#include <csl_ddr2.h>


#pragma CODE_SECTION (CSL_ddr2Init, ".text:csl_section:ddr2");
CSL_Status  CSL_ddr2Init (
   CSL_Ddr2Context    *pContext
)
{
    return CSL_SOK;
}

