/* ==========================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 * Use of this software is controlled by the terms and conditions found
 * in the license agreement under which this software has been supplied
 * provided
 * ==========================================================================
*/

/** ===========================================================================
 *  @file csl_gpioInit.c
 *
 *  @path $(CSLPATH)\src\gpio
 * 
 *  @desc The CSL_gpioInit() function definition & it's associated functions
 * ============================================================================
 */
 
/* ============================================================================
 * Revision History
 * ===============
 *  09-Jun-2004 PGR File created
 *  04-Sep-2004 Nsr Updated the function and documentation for CSL_gpioInit.
 *  11-oct-2004 Nsr updated the code to avoid compiler warning/remark.
 *  06-Mar-2006 ds  Updated the documentation
 *  08-Sep-2008 Update for Doxygen
 * ============================================================================
 */
 

#include <csl_gpio.h>

#pragma CODE_SECTION (CSL_gpioInit, ".text:csl_section:gpio");
CSL_Status CSL_gpioInit (
    CSL_GpioContext *pContext
)
{
    return CSL_SOK;
}

