/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005                 
 *                                                                              
 * Use of this software is controlled by the terms and conditions found in the
 * license agreement under which this software has been supplied.             
 * ============================================================================
 */ 

/** ============================================================================
 *   @file  csl_memprotInit.c
 *
 *   @path  $(CSLPATH)\src\memprot
 *
 *   @desc  File for functional layer of CSL API CSL_memprotInit ()
 *
 */

/* =============================================================================
 * Revision History
 * ===============
 * 16-Jul-2004  Ruchika Kharwar File Created
 * 16-Nov-2005 ds   Updated the documentation
 * 09-Sept-2008 Updated for Doxygen
 * =============================================================================
 */
 
#include <csl_memprot.h>


#pragma CODE_SECTION (CSL_memprotInit, ".text:csl_section:memprot"); 
CSL_Status CSL_memprotInit (
    CSL_MemprotContext *pContext  
)
{

    /* If the module is already initialized, then error is
     * returned as init done(CSL_EINITDONE). If the user 
     * needs to force init more than once, then set the
     * global Context pointer to NULL and invoke CSL_memprotInit()
     */ 
     
    return CSL_SOK;
}

