/*  ============================================================================
 *   Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2008
 *
 *   Use of this software is controlled by the terms and conditions found in the
 *   license agreement under which this software has been supplied.
 *  ============================================================================
 */

/** @file csl_pllcInit.c
 *
 *  @brief File for functional layer of CSL API @a CSL_pllcInit()
 *
 *  Path: \(CSLPATH)\src\pllc
 *
 */

/*  ============================================================================
 *  Revision History
 *  ================
 *  20-Mar-2008 Added PLLC for new soc
 * 09-Sept-2008 Updated for Doxygen
 *  ============================================================================
 */

#include <csl_pllc.h>

#pragma CODE_SECTION (CSL_pllcInit, ".text:csl_section:pllc");
CSL_Status CSL_pllcInit (
    CSL_PllcContext       *pContext
)
{
    pContext = pContext;
    return CSL_SOK;
}

