/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2008
 *
 * Use of this software is controlled by the terms and conditions found
 * in the license agreement under which this software has been supplied
 * priovided
 * ============================================================================
 */
/** ===========================================================================
 * @file csl_tetbInit.c
 *
 * @brief File for functional layer of CSL API @a CSL_tetbInit()
 *
 * @path $(CSLPATH)tetb\src
 * 
 * Description
 *   - The CSL_etbInit() function definition & it's associated functions
 * ============================================================================
 */
/* =============================================================================
 * Revision History
 * ================
 * 24-Apr-2008 File created
 *  
 * 09-Sept-2008 Updated for Doxygen
 * =============================================================================
 */

#include <csl_tetb.h>


#pragma CODE_SECTION (CSL_tetbInit, ".text:csl_section:tetb");
CSL_Status CSL_tetbInit (
    CSL_TetbContext *pContext
)
{
    return CSL_SOK;
}

