/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007, 2008
 *
 * Use of this software is controlled by the terms and conditions found
 * in the license agreement under which this software has been supplied
 * provided
 * ============================================================================
*/

/** ==========================================================================
 *  @file csl_gpioGetHwSetup.c
 *
 *  @path $(CSLPATH)\src\gpio
 * 
 *  @desc File for functional layer of CSL API CSL_gpioGetHwSetup() 
 * ============================================================================
 */

/* ============================================================================
 * Revision History
 * ===============
 *  10-Jun-2004 PGR File created
 *  11-Oct-2004 Nsr Changed this file according to review commnets.
 *  06-Mar-2006 ds  Updated the documentation
 *  08-Sep-2008 Update for Doxygen
 * ============================================================================
 */
 
#include <csl_gpio.h>

#pragma CODE_SECTION (CSL_gpioGetHwSetup, ".text:csl_section:gpio");
CSL_Status CSL_gpioGetHwSetup ( 
    CSL_GpioHandle  hGpio,
    CSL_GpioHwSetup *setup
)
{
    return CSL_SOK;
}
