/*  ============================================================================
 *   Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005
 *
 *   Use of this software is controlled by the terms and conditions found
 *   in the license agreement under which this software has been supplied.
 *   ===========================================================================
 */
/** 
 *  @file    csl_hpiInit.c
 *
 *  @path    $(CSLPATH)\src\hpi
 *
 *  @brief   File for functional layer of CSL API @a CSL_hpiInit()
 *
 */

/* =============================================================================
 *  Revision History
 *  ===============
 * 09-Sept-2008 Updated for Doxygen
 * =============================================================================
 */

#include <csl_hpi.h>

#pragma CODE_SECTION (CSL_hpiInit, ".text:csl_section:hpi");
CSL_Status  CSL_hpiInit (
    CSL_HpiContext    *pContext
)
{
    pContext = pContext;
    
    return CSL_SOK;
}

