/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2008
 *
 * Use of this software is controlled by the terms and conditions found in the
 * license agreement under which this software has been supplied.
 * ==========================================================================
 */

/** ===========================================================================
 * @file csl_pscInit.c
 *
 * @brief File for functional layer of CSL API CSL_pscInit()
 *
 * @path $(CSLPATH)\src\psc
 *
 * @desc The CSL_pscInit() function definition & it's associated
 *       functions
 * ============================================================================
 */

/* ============================================================================
 * Revision History
 * ===============
 * 29-Jun-2006 TRR File Created.
 * 27-Oct-2008 Ported from old soc to new soc
 * ============================================================================
 */

#include <csl_psc.h>

#pragma CODE_SECTION(CSL_pscInit, ".text:csl_section:psc");
CSL_Status CSL_pscInit (
    CSL_PscContext *pContext
)
{
    CSL_Status st = CSL_SOK;

    return st;
}

