/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005
 *
 * Use of this software is controlled by the terms and conditions found in the
 * license agreement under which this software has been supplied.
 * ==========================================================================
 */

/** ===========================================================================
 * @file csl_srioInit.c
 *
 * @brief File for functional layer of CSL API CSL_srioInit()
 *
 * @path $(CSLPATH)\srio\src
 *
 * @desc The CSL_srioInit() function definition and it's associated
 *       functions
 * ============================================================================
 */

/* ============================================================================
 * Revision History
 * ===============
 * 20-Aug-2005 PSK File Created.
 * ============================================================================
 */

#include <csl_srio.h>


#pragma CODE_SECTION (CSL_srioInit, ".text:csl_section:srio");
CSL_Status CSL_srioInit (
    CSL_SrioContext    *pContext
)
{
    return (CSL_SOK);
}

