/* ============================================================================
 * Copyright (c) Texas Instruments Inc 2002, 2003, 2004, 2005, 2006, 2007
 *
 * Use of this software is controlled by the terms and conditions found in the
 * license agreement under which this software has been supplied.
 * ========================================================================== 
 */

/** ===========================================================================
 * @file csl_tmrInit.c
 *
 * @brief File for functional layer of CSL API CSL_tmrInit()
 * 
 * @path $(CSLPATH)\src\timer
 *
 * @desc The CSL_tmrInit() function definition & it's associated
 *       functions 
 * ============================================================================
 */

/* ============================================================================
 * Revision History
 * ===============
 * 1-Sept-2004 HMM File Created.
 * 29-Jul-2005 PSK Updated changes acooriding to revised timer spec. The number
 *                 convention TIM12, TIM34 are changed to TIMLO and TIMHI.   
 * 09-Sept-2008 Updated for Doxygen
 * ============================================================================
 */

#include <csl_tmr.h>


#pragma CODE_SECTION(CSL_tmrInit, ".text:csl_section:tmr");
CSL_Status CSL_tmrInit (
    CSL_TmrContext *pContext
)
{
    CSL_Status st = CSL_SOK;
    
    return st;
}

